﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34330.188
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FoodFusionDev.Attahcment.WebApi", "FoodFusionDev.Attahcment.WebApi.csproj", "{E34C319A-6CFE-4AEE-9DFB-0F51290ADAE0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E34C319A-6CFE-4AEE-9DFB-0F51290ADAE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E34C319A-6CFE-4AEE-9DFB-0F51290ADAE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E34C319A-6CFE-4AEE-9DFB-0F51290ADAE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E34C319A-6CFE-4AEE-9DFB-0F51290ADAE0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {73C0FB84-1B01-4693-983E-0A4FE169A5A6}
	EndGlobalSection
EndGlobal
